@charset "UTF-8";

/*common */

.list_number {
	list-style:decimal;
	margin-left:1.5em;
}

.contact_linkbutton { max-width: 340px; margin: 0 auto 60px auto; }
.contact_linkbutton a { font-weight: bold; position: relative; display: block; text-align: center; padding: 15px 0; color: #ffffff; border-radius: 5px; font-size: 18px; font-size: 1.8rem; background: #e91529; }
.contact_linkbutton a:after { position: absolute; top: 50%; right: 1em; font-family: 'FontAwesome'; content: ""; transform: translate3d(0, -50%, 0); }


.content_linkcolor a,
.layout__content .block__blog__single--2col a,
.form_privacypolicy a {
	color: #39739B;
	text-decoration: underline;
}

/*shioriaccess */

#page__shioriaccess .title1 { 
font-size: 28px; 
font-size: 2.8rem; 
font-weight: bold;
margin: 30px 0; 
}

#page__shioriaccess .title2 {
	font-size: 16px; 
	font-size: 1.6rem; 
	font-weight:bold;
	margin-bottom:20px;
}

#page__shioriaccess .shioriaccess_block1 {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
}
 
#page__shioriaccess .shioriaccess_block1 h2 {
  margin: 30px 0px;
  padding-left: 30px;
  position: relative;
  font-size: 18px; 
  font-size: 1.8rem; 
  font-weight: bold; 
  color: #146d1c;
 }

#page__shioriaccess .shioriaccess_block1 h2:before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #146d1c;
  color: #FFF;
  display: block;
  float: left;
  line-height: 30px;
  margin-left: -35px;
  text-align: center;
  height: 30px;
  width: 30px;
  border-radius: 50%;
}

#page__shioriaccess figure {
	margin:0px;
	padding:0px;
}

#page__shioriaccess .shioriaccess_block_image {
	overflow:hidden;
}

#page__shioriaccess .shioriaccess_block_image figure {
	width:50%;
	float:left;
	margin-bottom:20px;
}

#page__shioriaccess .shioriaccess_block_image figcaption {
	padding-top:7px;
}

#page__shioriaccess .shioriaccess_block_image figcaption span {
	font-weight:bold;
	display:block;
}

#page__shioriaccess .shioriaccess_block_image figure:nth-child(odd){
	padding-right:10px;
}

#page__shioriaccess .shioriaccess_block_image figure:nth-child(even){
	padding-left:10px;
}

@media only screen and (max-width: 480px) {
#page__shioriaccess .shioriaccess_block_image figure {
	width:100%;
	float:none;
	margin-bottom:10px;
}

#page__shioriaccess .shioriaccess_block_image figure:nth-child(odd){
	padding-right:0px;
}

#page__shioriaccess .shioriaccess_block_image figure:nth-child(even){
	padding-left:0px;
}

#page__shioriaccess #map__box {
	display:none;
}
}

.form_privacypolicy {
	padding: 15px;
	border: 1px solid #CCC;
	margin-bottom:20px;
}


/*.block__headline--inner {
	height: 130px;
	overflow-y: scroll;
}*/

.block__headline--inner {
    border: 2px solid #489055;
}

.pdf_downloadbutton {
    margin: 10px 0px;
}

.pdf_downloadbutton a {
    padding: 8px 30px;
    border: 2px solid #146d1c;
    display: inline-block;
    border-radius: 4px;
    font-weight: bold;
}



/* for editor style 20170301 */
.emphasize {
	font-size:16px;
	font-weight:bold;
}

ul.block__ul li {
	margin-left:1em;
	position:relative;
}

ul.block__ul li:before {
	position:absolute;
	content:"〇";
	left:-1em;
	top:0;
	display:inline-block;
	margin-right:.5em;
}

ol.block__ol {
  counter-reset:number;
}

ol.block__ol li {
	margin-left:1em;
	position:relative;
}

ol.block__ol li:before {
	position:absolute;
	counter-increment: number;
	content:counter(number);
	left:-1em;
	top:0;
	display:inline-block;
	margin-right:.5em;
}

/*storelist */
.storeclose {
    margin-bottom:5px;
    color:#f00;
    font-size:15px;
}


/*openinghours */
@media only screen and (min-width: 769px) {
.openinghours td {
	text-align: right;
}
	
.openinghours td.openinghours_shop {
	text-align: left;
}
	
.openinghours .openinghours_close {
	text-align: center;
}	
}

/*スタイル上書き */
.block__label {
    padding: 5px 8px;
    border-radius: 6px;
}

@media only screen and (min-width: 769px) {
.block__banner .bannerbox .banner {
    width: 33%;
}
    
    
.block__largetable table {
    width: 100%;
}
}

@media only screen and (max-width: 768px){}
.block__largetable table tbody td {
    margin-left: 150px;
}
.block__largetable table tbody th {
    min-width: 150px;
}


.home_linkbutton  a {
    position: relative;
    display: block;
    background: #146d1c;
    border-radius: 4px;
    font-weight: 700;
    padding: 10px;
    color: #fff;
    line-height: 2;
    font-size: 16px;
}

.home_linkbutton  a:before {
    position: absolute;
    display: block;
    top: 50%;
    right: .5em;
    transform: translate3d(0,-50%,0);
    font-family: FontAwesome;
    content: "\f105";
}

.event_linkbutton  a {
    position: relative;
    display: block;
    max-width: 250px;
    background-color: #e4ead9;
    border-radius: 4px;
    padding: 10px 20px;
    line-height: 2;
    margin-bottom: 20px;
    border: 1px solid #146D1D;
}

.event_linkbutton  a:before {
    position: absolute;
    display: block;
    top: 50%;
    right: .5em;
    transform: translate3d(0,-50%,0);
    font-family: FontAwesome;
    content: "\f105";
}

